## polkit-tqt 14.1.0

=== debian/changelog ===
polkit-tqt (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

polkit-tqt (0.103.0-2) unstable; urgency=low

  * Port to TQt3 and package renaming
  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Mon, 01 Nov 2021 14:03:00 +0900

polkit-qt-1 (0.103.0-1) unstable; urgency=low

  * New upstream release.
    - fix annoying crash on shutdown. (Closes: #651815)

  [ Felix Geyer ]
  * Modify CFLAGS/CXXFLAGS after including debian-qt-kde.mk so the changes are
    not overwritten.

  [ Fathi Boudra ]
  * Update debian/compat: bump to 8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Dec 2011 09:15:10 -0500

polkit-qt-1 (0.99.0-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Update symbol files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:31:01 +0300

polkit-qt-1 (0.99.0-2) experimental; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Build library with -fvisibility=hidden -fvisibility-inlines-hidden.
  * Update symbol file: many private symbols are gone due to above.

 -- Modestas Vainius <modax@debian.org>  Thu, 28 Apr 2011 11:53:35 +0300

polkit-qt-1 (0.99.0-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add Vcs fields to debian/control.
  * Switch debian/rules engine to qt-kde-team/2/*.
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Remove dupe "Section" field from debian/control.
  * Include verbatim BSD license to debian/copyright.
  * Override lintian libpolkit-qt-1-0: package-name-doesnt-match-sonames.
  * Use more failsafe wildcards in libpolkit-qt-1-0.install.
  * Add myself to Uploaders.
  * SONAME bumped: rename libpolkit-qt-1-0 to libpolkit-qt-1-1.
  * Add symbol file for libpolkit-qt-1-1.
  * Update debian/copyright.

  [ Didier Raboud ]
  * Bump B-D of libpolkit to >= 0.98.

  [ José Manuel Santamaría Lema ]
  * Update installed files.

 -- Modestas Vainius <modax@debian.org>  Mon, 14 Mar 2011 01:03:06 +0200

polkit-qt-1 (0.95.1-1) unstable; urgency=low

  * Initial release. (Closes: #565395)

 -- Fathi Boudra <fabo@debian.org>  Fri, 15 Jan 2010 12:50:13 +0100
