=== debian/changelog ===
polkit-tqt (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Jul 2023 09:59:20 +0200
