## polkit-tqt 14.1.4

=== debian/changelog ===
polkit-tqt (4:14.1.4-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200
