## polkit-tqt 14.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,20 @@
 #
 #################################################
 
-## Polkit TQt Library
+
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
+
+
+##### general package setup #####################
+
 project("polkit-tqt")
+
+
+##### include essential cmake modules ###########
 
 set(POLKIT-TQT_VERSION_MAJOR 0)
 set(POLKIT-TQT_VERSION_MINOR 103)
@@ -21,19 +33,12 @@
 
 ##### cmake setup ###############################
 
-cmake_minimum_required( VERSION 3.1 )
-
 include( FindPkgConfig )
 include( CheckCXXSourceCompiles )
 include( CheckSymbolExists )
 include( GNUInstallDirs OPTIONAL )
 include( TDEMacros )
 enable_testing( )
-
-
-##### set version number ########################
-
-tde_set_project_version( )
 
 
 ##### optional stuff
