=== gui/CMakeLists.txt ===
#################################################
#
#  (C) 2021 Michele Calgaro
#  Michele (DOT) Calgaro (AT) yahoo.it
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/core
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${POLKIT_GOBJECT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${POLKIT_GOBJECT_LIBRARY_DIRS}
)


##### install headers ###########################

install(
  FILES
    polkit-tqt-gui-action.h
    polkit-tqt-gui-actionbutton.h
    polkit-tqt-gui-actionbuttons.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${CMAKE_PROJECT_NAME}
)


##### polkit-tqt-gui (shared) #########################

tde_add_library( polkit-tqt-gui SHARED AUTOMOC
  SOURCES
    polkit-tqt-gui-action.cpp
    polkit-tqt-gui-actionbutton.cpp
    polkit-tqt-gui-actionbuttons.cpp
  VERSION 0.0.0
  LINK polkit-tqt-core-shared
  LINK_PRIVATE ${POLKIT_GOBJECT_LIBRARIES}
  DESTINATION ${LIB_INSTALL_DIR}
)
