=== debian/changelog ===
polkit-tqt (4:14.1.5-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
