## polkit-tqt 14.1.6~pre0

=== debian/changelog ===
polkit-tqt (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 91cc89ceff50da9850d899ce176bb96d5524d48a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
