## polkit-tqt 14.1.6~pre1

=== debian/changelog ===
polkit-tqt (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3310c2f99b1aa7f1ee6c020da52c135c3cdddbb8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:40:31 +0100
