## polkit-tqt 14.1.6~pre2

=== debian/changelog ===
polkit-tqt (4:14.1.6~pre2-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 0196dcfa8afa0b83bf67ba08ed533bcdaf68e168
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 10:07:25 +0100

polkit-tqt (4:14.1.6~pre0-0) unstable; urgency=low

  * Added SO version to binary package name.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Feb 2026 16:13:11 +0100
