## polkit-tqt 14.2.0~pre6

=== debian/changelog ===
polkit-tqt (4:14.2.0~pre6-0ubuntu24.10.0+8) oracular; urgency=low

  * Automated git build for e896e34d4351ede7c3ee9a8f35dde992cf0790ef
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
