=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqt3-mt-dev,
                libpolkit-gobject-1-dev, libpolkit-agent-1-dev, libdbus-1-tqt-dev
 Standards-Version: 3.9.2
 
@@ -11,7 +11,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, policykit-1
+Depends: ${shlibs:Depends}, policykit-1 | polkitd
 Description: PolicyKit-tqt library
  PolicyKit is an application-level toolkit for defining and handling the policy
  that allows unprivileged processes to speak to privileged processes.
@@ -29,7 +29,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libpolkit-tqt (= ${binary:Version}), libtqtinterface-dev
+Depends: libpolkit-tqt (= ${binary:Version}), libtqt3-mt-dev
 Suggests: libpolkit-tqt-examples
 Description: PolicyKit-tqt development files
  PolicyKit is an application-level toolkit for defining and handling the policy
@@ -47,7 +47,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, policykit-1
+Depends: ${shlibs:Depends}, policykit-1 | polkitd
 Description: PolicyKit-tqt library example files
  PolicyKit is an application-level toolkit for defining and handling the policy
  that allows unprivileged processes to speak to privileged processes.
