## polkit-tqt 14.2.0~pre7

=== debian/changelog ===
polkit-tqt (4:14.2.0~pre7-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for b9cee92dbebd624a75f34a9831070f492ad9aaa4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:20:54 +0100
