## polkit-tqt 14.2.0~pre8

=== CMakeLists.txt ===
--- 
+++ 
@@ -36,7 +36,6 @@
 include( FindPkgConfig )
 include( CheckCXXSourceCompiles )
 include( CheckSymbolExists )
-include( GNUInstallDirs OPTIONAL )
 include( TDEMacros )
 enable_testing( )
 
@@ -62,10 +61,6 @@
 ##### setup install paths #######################
 
 tde_setup_install_path( CMAKE_INSTALL_DIR "${TQT_CMAKE_DIR}" )
-if( CMAKE_INSTALL_LIBDIR )
-  tde_setup_install_path( LIB_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}" )
-endif( )
-
 include( TDESetupPaths )
 tde_setup_paths( )
