=== debian/changelog ===
polkit-tqt (4:14.2.0~pre8-0debian11.0.0+9) bullseye; urgency=low

  * Automated git build for 4a6cf94ed3fa31fd33fc49c8b090967dfc46af81
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 02:59:37 +0100
