=== debian/control ===
Source: polkit-tqt
Section: devel
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cdbs, tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqt3-mt-dev,
               libpolkit-gobject-1-dev, libpolkit-agent-1-dev, libdbus-1-tqt-dev
Standards-Version: 3.9.2

Package: libpolkit-tqt0
Section: libs
Architecture: any
Multi-Arch: same
Conflicts: libpolkit-tqt
Provides: libpolkit-tqt (= ${binary:Version})
Replaces: libpolkit-tqt
Depends: ${shlibs:Depends}, ${misc:Depends}, polkitd | policykit-1
Description: PolicyKit-tqt library
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop)
 applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains the files necessary for running applications that use
 the libpolkit-tqt library.

Package: libpolkit-tqt-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpolkit-tqt0 (= ${binary:Version}), libtqt3-mt-dev
Suggests: libpolkit-tqt-examples
Description: PolicyKit-tqt development files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop)
 applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains the development libraries and headers.

Package: libpolkit-tqt-examples
Section: libs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, polkitd | policykit-1
Description: PolicyKit-tqt library example files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop)
 applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains example files and applications.
